.thanks>section {
    max-width: 1200px;
    display: block;
    margin: 0 auto;
}
.thanks>section:not(:first-child) {
    padding: 4rem 2rem;
}
.sp-navi-btn {
    border: 0.125rem solid #000;
}
.sp-navi-btn div {
    background-color: #000;
}

.thanks-message{
    text-align: center;
}
.thanks-message div{
    font-weight: bold;
    font-size:1.75rem;
    margin-bottom: 1rem;
}
.thanks-message p{
    margin-bottom: 2rem;
}
.thanks-message a{
    display: inline-block;
    background-color: #000;
    color: #fff;
    padding: .5rem 1.25rem;
    border-radius: .25rem;
}

@media screen and (max-width:768px) {
    main>section:nth-child(1) {
        padding-top: 80px;
    }
    
}